<style>
  button {
    margin: 1em;
  }
</style>

<div md-dialog-content>Do you want to cancel this order?</div>

<div md-dialog-actions>
  <button md-button color="accent" (click)="dialogRef.close('no')">No</button>
  <button md-button color="primary" (click)="dialogRef.close('yes')">Yes</button>
</div>
